{
    "manifest_version": 2.0,
    "id": "uxmax",
    "type": "module",
    "name": "uxMAX",
    "namespace": "uxMAX",
    "version": "2.0.2",
    "author": "initMAX s.r.o.",
    "description": "The uxMAX module enhances Zabbix by providing advanced UI configuration options that improve clarity and overall user experience",
    "url": "https://www.initmax.com",
    "supported_versions": [
        "6.0",
        "6.2",
        "6.4",
        "7.0",
        "7.2",
        "7.4"
    ],
    "actions": {
        "mod.uxmax.css": {
            "class": "Css",
            "layout": "layout.uxmax.css"
        },
        "mod.uxmax.font": {
            "class": "Font",
            "layout": "layout.uxmax.font"
        },
        "mod.uxmax.form": {
            "class": "ConfigurationForm",
            "view": "mod.uxmax.form"
        },
        "mod.uxmax.form.update": {
            "class": "ConfigurationFormUpdate"
        },
        "mod.uxmax.userprefs": {
            "class": "UserPrefs",
            "view": "mod.uxmax.userprefs"
        },
        "mod.uxmax.userprefs.update": {
            "class": "UserPrefsUpdate"
        },
        "latest.view": {
            "class": "LatestView",
            "view": "monitoring.latest.view",
            "layout": "layout.htmlpage"
        },
        "latest.view.refresh": {
            "class": "LatestViewRefresh",
            "view": "monitoring.latest.view.refresh",
            "layout": "layout.json"
        }
    },
    "assets": {
        "css_core": [],
        "js_core": [],
        "js": [],
        "css": []
    }
}
